| Version: 3.1.5

Classes | Functions
dde.h File Reference

## Classes
class | wxDDEConnection
| A wxDDEConnection object represents the connection between a client and a server. More...
class | wxDDEClient
| A wxDDEClient object represents the client part of a client-server DDE (Dynamic Data Exchange) conversation. More...
class | wxDDEServer
| A wxDDEServer object represents the server part of a client-server DDE (Dynamic Data Exchange) conversation. More...

## Functions
void | wxDDECleanUp ()
| Called when wxWidgets exits, to clean up the DDE system. More...
void | wxDDEInitialize ()
| Initializes the DDE system. More...

## Function Documentation

## ◆ wxDDECleanUp()

void wxDDECleanUp | ( |  | ) |

Called when wxWidgets exits, to clean up the DDE system.

This no longer needs to be called by the application.

See also
  wxDDEInitialize()

Include file:

    #include <wx/dde.h>

## ◆ wxDDEInitialize()

void wxDDEInitialize | ( |  | ) |

Initializes the DDE system.

May be called multiple times without harm.

This no longer needs to be called by the application: it will be called by wxWidgets if necessary.

See also
  wxDDEServer, wxDDEClient, wxDDEConnection, wxDDECleanUp()

Include file:

    #include <wx/dde.h>